@echo off

if not exist ..\import\dlgmain\*.txt  goto noDlgImport



if not exist extdec\*.ev   call  wiso\eEV.bat

if not exist importdec  mkdir  importdec

FOR %%i IN (..\import\dlgmain\*.txt) DO ffxev -ir1 -k -t ffx.tbs  -o importdec\%%~ni.ev   extdec\%%~ni.ev   %%i



:noDlgImport
